فا

‫ چندين آسيب پذيري در Pale Moon

شماره: IRCAD2015033820
تاريخ انتشار:2015-03-16
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير:
Debian GNU/Linux 7.x
توضيح:
چندين آسيب پذيري در Pale Moon گزارش شده است كه مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا به طور بالقوه اطلاعات حساس را افشاء نمايند و كنترل يك سيستم كاربر را در اختيار بگيرند.
اين آسيب پذيري ها در نسخه هاي پيش از 25.3.0 گزارش شده است.
راهكار:
به نسخه 25.3.0 به روز رساني نماييد.
منابع:
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 7 فروردین 1394

امتیاز

امتیاز شما
تعداد امتیازها: 0